Loading...
Searching...
No Matches
Opm::Parameters::EnableThermodynamicHints Struct Reference

Specify whether to use the already calculated solutions as starting values of the intensive quantities. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Specify whether to use the already calculated solutions as starting values of the intensive quantities.

This only makes sense if the calculation of the intensive quantities is very expensive (e.g. for non-linear fugacity functions where the solver converges faster).

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh